<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.590999603271</MDI>
      <MDI key="STATISTICS_MEAN">-4.6336129696403</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.136999130249</MDI>
      <MDI key="STATISTICS_STDDEV">7.4253039340768</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
